Subject: X-ALPHA, DFT TODAY:SUMMARY

From: elewars <[email-masked]>
Date: Thu, 06 Jul 2000 13:35:36 -0400

Thurs 2000 July 6

Here is a summary of the answers to my X-alpha question. I thank all who
responded (#1--#4).

Question:

> > Monday 2000 June 12
> >
> > Hello,
> >
> > the Xalpha method, developed by John slater (1951) mainly for solids
and
> > atoms, and used till at least the early 1970's , was perhaps the
first
> > really useful DFT method. For molecules it has now been replaced by
> > Kohn-Sham-based approaches to DFT.
> >
> > (1) Is the Xalpha method still used for solids/crystals (e.g. by
> > solid-state physicists?). If not, what replaced it?
> > (2) In modern molecular DFT, probably the most popular method is
> > B3LYP/6-31G*. What seems to be the second most widely-used?
> >
> > Thanks
> > E. Lewars
====

Answers
#1
Dr Robert J. Doerksen, [email-masked]

> Dear Dr. Lewars,
>
>         I just have a small comment on (1):
>         You may be amused by the article Dennis Salahub wrote giving a

> retrospective on the X-Alpha method, in Theoretical Chemistry
Accounts,
> in their 20th century highlights issue:
>
> Dennis R. Salahub: From X<alpha>-scattered wave to end-of-the-century
> applications of density functional theory in chemistry.  Perspective
on
> "Chemical bonding of a molecular transition-metal ion in a crystalline

> environment" (Johnson KH, Smith FC Jr (1972) Phys Rev B 5: 831-843)
>
> That's in:       Theor Chem Acc 103 (2000) 3/4, 311-312
>
> Cheers,
>
>   Robert
>
> Dr. Robert J. Doerksen
*************************************************
> Head-Gordon Group
*
> Department of Chemistry                        work phone (510)
642-9304
> University of California                              fax (510)
643-6232
> Berkeley, CA, USA  94720         e-mail:
[email-masked]
> **** webpage:
http://www.cchem.berkeley.edu/~mhggrp/doerksen/rjdhome.htm

---
#2
Per-Ola Norrby, [email-masked]

         Hi,
>
> >(2) In modern molecular DFT, probably the most popular method is
> >B3LYP/6-31G*. What seems to be the second most widely-used?
>
>         I'd vote for BP86.  It's been around longer, is almost as
> accurate, and substantially faster (at least in some codes...).
>
>         /Per-Ola
> --
>
> ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>   *  Per-Ola Norrby, Associate Professor
>   *  The Royal Danish School of Pharmacy, Dept. of Med. Chem.
>   *  Universitetsparken 2, DK 2100 Copenhagen, Denmark
>   *  Tel.   +45-35306506, fax +45-35306040
>   *  Email: [email-masked] (preferred), [email-masked]
>   *  WWW:   http://compchem.dfh.dk/PeO/

------------
#3
Thomas Heine, [email-masked]

> (1) mainly LDA, later on GGA was used as well
> (2) B3LYP is the mostly used by chemists, it is almost never used by
> physicists, since (i) they don't like HF exchange since it makes the
> programs very slow, (ii) it just works well for lighter elements.
> Perdew-Wang 96, PW91 and the newer PBE is used quite often, I think in
a
> competitive amount with old-fashioned LDA (e.g. VWN).
>
> Thomas
> University of Geneva
>
> PS: Let me know what others tell you

---------
#4
Thomas Bligaard Petersen, [email-masked]

 Hello,
>
> I propose a response to question 1:
>
> The Xalpha was also replaced by the Kohn-Sham approch. In solid state
physics the
> LDA (of Kohn-Sham) was the most used exchange-correlation functional.
The role was
> taken over by the LSDA (Gunnarson and Lundquist) that describes
magnetic systems
> better. These are still used, and especially in more theoretical part
of solid
> state theory, as they are some of the only true ab-initio approches in
DFT. For
> applications the PW91 (Perdew-Wang) has become very important, as it
corrects some
> important deficiencies of the LDA. The PBE (Perdew-Burke-Ernzerhofer)
removes
> some problems of oscillating xc-potential in the PW91, whereby the
numerical
> behaviour of the calculations are somewhat improved. Other then that
it yields
> results very similar to PW91, and has more or less replaced the use of
PW91 today.
> The B3LYP yields quite bad results in solids, this is probably related
to the
> Hartree-Fock approch having some problems here. In the future orbital
dependent
> potentials are probably going to have growing importance in solid
state physics,
> but the selfconsistent implementation of these functionals are not yet
in common
> use, even if the functionals appear to give vastly improved results
for some
> systems. One such functional is the PKZB meta-GGA
(Perdew-Kurth-Zupan-Blaha).
>
> In short the LSDA and the PBE are the most used today.

=================
=========